<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
 xmlns:oa="urn:schemas-microsoft-com:office:activation">
 <p:slidetransition advancetime="0" effect="pull" direction="left" flag="1"/>
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="245"/>
 </o:shapelayout><p:colorscheme
  colors="#0066cc,#ffffff,#003b76,#ccecff,#33cccc,#66ccff,#ffffcc,#ffcc66"/>
 <v:background id="_x0000_s250881" o:bwmode="white" fillcolor="#335da7"
  o:targetscreensize="800,600">
  <v:fill color2="#0b115d" focus="100%" type="gradient"/>
 </v:background><p:shaperange id="_x0000_s250888">
  <v:shapetype id="_x0000_t75" coordsize="21600,21600" o:spt="75"
   o:preferrelative="t" path="m@4@5l@4@11@9@11@9@5xe" filled="f" stroked="f">
   <v:stroke joinstyle="miter"/>
   <v:formulas>
    <v:f eqn="if lineDrawn pixelLineWidth 0"/>
    <v:f eqn="sum @0 1 0"/>
    <v:f eqn="sum 0 0 @1"/>
    <v:f eqn="prod @2 1 2"/>
    <v:f eqn="prod @3 21600 pixelWidth"/>
    <v:f eqn="prod @3 21600 pixelHeight"/>
    <v:f eqn="sum @0 0 1"/>
    <v:f eqn="prod @6 1 2"/>
    <v:f eqn="prod @7 21600 pixelWidth"/>
    <v:f eqn="sum @8 21600 0"/>
    <v:f eqn="prod @7 21600 pixelHeight"/>
    <v:f eqn="sum @10 21600 0"/>
   </v:formulas>
   <v:path o:extrusionok="f" gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" aspectratio="t"/>
  </v:shapetype><v:shape id="_x0000_s250888" type="#_x0000_t75" style='position:absolute;
   left:0;top:0;width:370.625pt;height:540pt' o:userdrawn="t">
   <v:imagedata src="master35_image003.png" o:title="Kezdőképúj"/>
  </v:shape></p:shaperange>
 <p:shaperange id="_x0000_s250889">
  <v:shape id="_x0000_s250889" type="#_x0000_t75" style='position:absolute;
   left:371.375pt;top:0;width:348.625pt;height:23.75pt' o:userdrawn="t">
   <v:imagedata src="master35_image004.jpg" o:title="ntk"/>
  </v:shape></p:shaperange>
 <p:shaperange id="_x0000_s250893">
  <v:rect id="_x0000_s250893" style='position:absolute;left:444.25pt;top:432.375pt;
   width:210.875pt;height:80.25pt' o:userdrawn="t" filled="f" fillcolor="#003b76 [2]"
   stroked="f"/>
  <v:shapetype id="_x0000_t202" coordsize="21600,21600" o:spt="202" path="m,l,21600r21600,l21600,xe">
   <v:stroke joinstyle="miter"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
  </v:shapetype><v:shape id="_x0000_s250894" type="#_x0000_t202" style='position:absolute;
   left:395.375pt;top:279.375pt;width:305.75pt;height:115.25pt' o:userdrawn="t"
   filled="f" fillcolor="#3cc [4]" stroked="f" strokecolor="white [1]"
   strokeweight=".5pt">
   <v:fill color2="#06c [0]"/>
   <v:shadow color="#003b76 [2]"/>
   <v:textbox style='mso-fit-shape-to-text:t'/>
  </v:shape></p:shaperange>
</xml>